## wondershaper 1.1a

=== debian/changelog ===
wondershaper (1.1a-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:07:03 +0100

wondershaper (1.1a-10) unstable; urgency=medium

  * control: step down from co-maintenance
    I don't feel I can justify the effort of maintaking packages for
    Debian anymore.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 18 Apr 2018 19:27:48 +0800

wondershaper (1.1a-9) unstable; urgency=medium

  * control:
    - update Debian Standard to 4.1.4
    - move packaging VCS to github
    - replace priority extra by priority optional

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 18 Apr 2018 19:26:47 +0800

wondershaper (1.1a-8) unstable; urgency=medium

  * release to unstable

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 11 May 2015 11:11:11 +0200

wondershaper (1.1a-7) experimental; urgency=low

  * control:
    - add Vcs-* fields
    - run-time depend on iproute2. LP: #1331306, Closes: #753738
    - bump Debian Standard to 3.9.6
  * rules: add recommended targets build-arch and build-indep
  * patches: move changes to upstream into an explicit patch file
  * move to DebSrc3.0. Closes: #600613
  * move the build system to dh9
  * separate upstream and Debian TODO

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 12 Nov 2014 22:07:28 +0800

wondershaper (1.1a-6) unstable; urgency=low

  * Added ${misc:Depends} to control 
    This fixes lintian debhelper-but-no-misc-depends.
  * Upgraded dh compat from 4 to 8.  Updated control and compat to match.
    This fixes lintian package-uses-deprecated-debhelper-compat-version
  * Upgrade standards version from 3.8.0 to 3.9.1.0
    This fixes lintian out-of-date-standards-version 
  * Fix copyright file.
    This fixes lintian copyright-without-copyright-notice
  * Changed from dh_clean -k to dh_prep
    This fixes lintian dh-clean-k-is-deprecated
  * The wondershaper command has been relocated from /usr/sbin to /sbin,
    in order to comply with Debian Policy. Please update any scripts you 
    might have pointing to the old location.
    Policy considerations:
    As a boot time network interface command, it belongs in the same 
    place as /sbin/tc, iptables, etc.
    From a dependency standpoint, its intended to be run from 
    /etc/network/interfaces at boot time, so cannot be in a directory
    that is theoretically NFS mountable.
  * Mentined RTNETLINK errors resulting from CONFIG_NET_ACT_POLICE
    misoptioning in the Debian README file.
    (Closes: #395971)
  * Use full path when calling tc
    (Closes: #504583)
  * Added some commentary to the Debian README explaining how to 
    optionally optimize the results.
    (Closes: #592579)
 
 -- Vince Mulhollon <vlm@debian.org>  Fri, 04 Mar 2011 20:37:37 -0600

wondershaper (1.1a-5) unstable; urgency=low

  * Update to Standards 3.8.0 and make the package lintian clean.
  * adjust path to script in README. (Closes: #463486)
    Patch courtesy of Eric Mountain
  * remove bashims. (Closes: #504640)
    Patch courtesy of John Eikenberry

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 14 Feb 2009 19:31:29 +0100

wondershaper (1.1a-4.1) unstable; urgency=low

  * Non-maintainer upload to make the package Policy compliant.
  * Changed wshaper binary from /sbin to /usr/sbin. Thanks to Bernd
    Zeimetz for the patch. Added NEWS.Debian about the change.
    (Closes: #439142)
  * Removed /usr/bin from the debian/dirs file, as it was unneeded.
  * Fixed bashisms in wshaper binary.  Thanks to Maximilian Attems for
    the patch.  (Closes: #292123, #271512)
  * Fixed the pointers to the docs to say README.Debian.gz instead of
    README.Debian.  (Closes: #286052)

 -- Margarita Manterola <marga@debian.org>  Thu, 30 Aug 2007 13:36:09 -0300

wondershaper (1.1a-4) unstable; urgency=low

  * Patched to remove the bash-isms, works with bash and dash 
    (Closes: #260641)
    (Closes: #254897)
  * Fixed the NOPRIOHOSTSRC bug
    (Closes: #260641)
    (Closes: #255347)
  * Nothing bad heard about the mldonkey patches.
    (Closes: #253627)
  * Modified the README.Debian file to explain the kernel 
    patch situation.
    (Closes: #261133)

 -- Vince Mulhollon <vlm@debian.org>  Tue,  3 Aug 2004 19:09:17 -0500

wondershaper (1.1a-3) unstable; urgency=low

  * Pablo.Iranzo@uv.es provided a patch in bug 253627 which helps
    support the mldonkey system.
  * The TODO file contains a "design document" explaining my current
    "progress" in my config redesign for the wondershaper.

 -- Vince Mulhollon <vlm@debian.org>  Fri, 11 Jun 2004 20:17:20 -0500

wondershaper (1.1a-2) unstable; urgency=low

  * Edited the description text in the control file.
  * Edited the readme file

 -- Vince Mulhollon <vlm@debian.org>  Sun, 30 May 2004 15:09:50 -0500

wondershaper (1.1a-1) unstable; urgency=low

  * Initial Release.

 -- Vince Mulhollon <vlm@debian.org>  Sat,  1 May 2004 22:02:38 -0500
