=== debian/watch ===
version=3
http://lartc.org/wondershaper/wondershaper-(.*)\.tar\.gz
